Package wx :: Module combo

[frames | no frames]

## Module wx.combo

ComboCtrl class that can have any type of popup widget, and also an owner-drawn combobox control.

Classes
`BitmapComboBox` | A combobox that displays a bitmap in front of the list items.
`ComboCtrl` | A combo control is a generic combobox that allows for a totally custom popup.
`ComboCtrlFeatures` | Namespace for `wx.combo.ComboCtrl` feature flags.
`ComboPopup` | In order to use a custom popup with `wx.combo.ComboCtrl` an interface class derived from wx.combo.ComboPopup is used to manage the interface between the popup control and the popup.
`OwnerDrawnComboBox` | wx.combo.OwnerDrawnComboBox is a combobox with owner-drawn list items.

Function Summary
BitmapComboBox | ``PreBitmapComboBox`()` 2-phase create constructor.
ComboCtrl | `PreComboCtrl()`
OwnerDrawnComboBox | ``PreOwnerDrawnComboBox`()` 2-phase create constructor.

Function Details

### PreBitmapComboBox()

2-phase create constructor.

  Returns:
    BitmapComboBox

### PreOwnerDrawnComboBox()

2-phase create constructor.

  Returns:
    OwnerDrawnComboBox

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:29 2007 | http://epydoc.sf.net